@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-Italic1.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-BlackItalic2.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-Bold1.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-LightItalic2.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-BoldItalic2.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-Black2.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-Medium1.ttf') format("truetype"), url('../fonts/BasisGrotesquePro-Medium1.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Light2.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-MediumItalic2.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-Regular1.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-MediumItalic2.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  margin-bottom: 0;
}

.body {
  color: #000;
  background-color: #f7f7f7;
}

.page-wrapper {
  position: relative;
  overflow: clip;
}

.hero-padding {
  padding-bottom: 8vw;
}

.container {
  max-width: 95.968vw;
}

.full-block {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.hero-head-wrap {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 67vw;
  display: flex;
}

.p-94-100 {
  color: #0d1221;
  text-transform: uppercase;
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 9.476vw;
  font-weight: 900;
  line-height: 100%;
}

.par-hero-wrap {
  width: 41vw;
}

.p-28-115 {
  color: #212121;
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 2.823vw;
  font-weight: 700;
  line-height: 115%;
}

.p-28-115.is-pop {
  z-index: 1;
  color: #fff;
  position: relative;
}

.swiper {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  display: flex;
}

.swiper.swiper-hero {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  display: flex;
  overflow: visible;
}

.pagination {
  grid-column-gap: .43vw;
  grid-row-gap: .43vw;
  display: flex;
}

.slide {
  width: 100%;
  text-decoration: none;
}

.slide.swiper-slide {
  cursor: pointer;
}

.progres {
  background-color: #d9d9d9;
  border-radius: 10vw;
  width: 100%;
  height: .9vw;
}

.yellow-block1 {
  background-color: #f4d400;
  border-radius: 4vw;
  justify-content: flex-end;
  align-items: center;
  padding: 4vw;
  display: flex;
}

.yellow-block1.is-2 {
  background-color: #dc5455;
}

.yellow-block1.is-3 {
  background-color: #5eb899;
}

.yellow-block-2 {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  background-color: #f4d400;
  border-radius: 4vw;
  flex-flow: column;
  padding: 4vw;
  display: flex;
}

.yellow-block-2.is-2 {
  background-color: #dc5455;
}

.yellow-block-2.is-3 {
  background-color: #5eb899;
}

.circle-block-wrapper-slide {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  display: flex;
}

.circle-block {
  background-color: #0d1221;
  border-radius: 50%;
  width: 4.839vw;
  height: 4.839vw;
}

.p-68-100 {
  color: #dc5455;
  letter-spacing: -2px;
  text-transform: uppercase;
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 6.855vw;
  font-weight: 700;
  line-height: 100%;
}

.p-68-100.is-1 {
  color: #f4d400;
}

.p-68-100.is-2 {
  color: #5eb899;
}

.icon-slid {
  object-fit: cover;
  border-radius: 3vw;
  min-width: 100%;
  height: 32.56vw;
}

.button-swiper-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.prev-bt, .next-bt {
  background-color: #21212112;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 8.468vw;
  height: 8.468vw;
  display: flex;
}

.p-18-130 {
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 1.815vw;
  font-weight: 500;
  line-height: 130%;
}

.p-18-130.is-500 {
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-weight: 500;
}

.p-18-130.is-white {
  color: #f7f7f7;
}

.p-18-130.is-opas {
  color: #f7f7f799;
}

.p-18-130.is-op {
  color: #0009;
}

.p-18-130.is-pop {
  color: #fff;
}

.arrow {
  width: 1.714vw;
}

.photo-card-block {
  justify-content: flex-end;
  align-items: flex-end;
  height: 52.083vw;
  padding-bottom: 2vw;
  padding-right: 2vw;
  display: flex;
  position: relative;
}

.photo-card-block.is-2 {
  margin-top: 16vw;
}

.image {
  min-width: 100%;
  min-height: 100%;
}

.photo {
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block {
  z-index: 1;
  position: relative;
}

.block-info-photo {
  z-index: 1;
  background-color: #f7f7f7;
  border-radius: 1.5vw;
  flex-flow: column;
  justify-content: space-between;
  width: 37.5vw;
  height: 26.915vw;
  padding: 2vw;
  display: flex;
  position: relative;
}

.block-carcle-wrap {
  grid-column-gap: 3.8vw;
  grid-row-gap: 3.8vw;
  display: flex;
}

.circle {
  background-color: #0d1221;
  border-radius: 50%;
  width: 2.823vw;
  height: 2.823vw;
}

.info-padding {
  padding-top: 12vw;
  padding-bottom: 1vw;
}

.info-content-wrapper {
  position: relative;
}

.menu-block {
  z-index: 20;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #ffffff1a;
  border-radius: 3vw;
  justify-content: space-between;
  align-items: center;
  padding: 1vw 2vw;
  display: flex;
  position: sticky;
  top: 2vw;
}

.menu-tag {
  color: #787878;
  border-radius: 10vw;
  justify-content: center;
  align-items: center;
  height: 4vw;
  padding-left: 1.7vw;
  padding-right: 1.7vw;
  font-size: 1.613vw;
  text-decoration: none;
  display: inline-flex;
}

.menu-tag.w--current {
  color: #f7f7f7;
  background-color: #dc5455;
  transition: transform .2s;
}

.menu-tag.activ {
  color: #f7f7f7;
  background-color: #dc5455;
}

.p-16-100 {
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 1.613vw;
  font-weight: 500;
  line-height: 100%;
}

.p-16-100.is-caps {
  text-transform: uppercase;
}

.info-block-1 {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  flex-flow: column;
  margin-top: 8vw;
  display: flex;
}

.info-block-1.is-2 {
  margin-top: 0;
  padding-top: 22vw;
}

.head-block-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.block-info-1 {
  width: 46.169vw;
  position: relative;
}

.block-info-2 {
  width: 37.601vw;
}

.info-block {
  position: relative;
}

.info-block.is-1 {
  padding-left: 2vw;
  padding-right: 2vw;
}

.autor-block {
  background-color: #5eb899;
  justify-content: space-between;
  align-items: center;
  padding-left: 2vw;
  display: flex;
}

.autor-block.is-2 {
  background-color: #dc5455;
}

.autor-block.is-3 {
  background-color: #f4d400;
}

.left-autor-block {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  flex-flow: column;
  width: 53.427vw;
  display: flex;
}

.right-autor-block {
  background-image: url('../images/l1.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 153%;
  background-attachment: scroll;
  border-top-left-radius: 3vw;
  border-bottom-left-radius: 3vw;
  width: 39.617vw;
  height: 50.403vw;
}

.right-autor-block.is-2 {
  background-image: url('../images/l2.webp');
  background-size: 103%;
}

.right-autor-block.is-3 {
  background-image: url('../images/l3.webp');
}

.right-autor-block.is-4 {
  background-image: url('../images/l4.webp');
  background-position: 79%;
  background-size: 135%;
}

.right-autor-block.is-5 {
  background-image: url('../images/l6.webp');
  background-position: 50% 74%;
  background-size: 102%;
}

.right-autor-block.is-6 {
  background-image: url('../images/l7.webp');
  background-position: 47% 58%;
  background-size: 146%;
}

.right-autor-block.is-7 {
  background-image: url('../images/l8.webp');
  background-position: 55% 51%;
  background-size: 131%;
}

.icon {
  width: 5.544vw;
}

.icon1 {
  width: 39.315vw;
  position: absolute;
  inset: auto auto -6.1vw 5vw;
}

.swiper-block {
  background-color: #fff;
  padding-top: 6vw;
  padding-bottom: 6vw;
  overflow: hidden;
}

.swiper1 {
  position: relative;
}

.swiper1.swiper {
  overflow: visible;
}

.par-sw-wrapper {
  width: 33vw;
}

.par-wrp {
  justify-content: space-between;
  padding-left: 2vw;
  display: flex;
}

.pagination1 {
  position: relative;
  inset: auto;
}

.line {
  background-color: #d9d9d9;
  border-radius: 10vw;
  width: 15vw;
  height: .9vw;
}

.slider-wrapper {
  padding-top: 5vw;
  display: flex;
  overflow: hidden;
}

.slider-wrapper.swiper-wrapper {
  overflow: visible;
}

.slide1 {
  width: 33vw;
  position: relative;
}

.yel1 {
  background-color: #f4d400;
  border-radius: 1.3vw;
  padding: 1.5vw;
}

.yel1.is-1 {
  justify-content: flex-start;
  align-items: flex-end;
  height: 27vw;
  display: flex;
}

.yel1.is-1.is-2 {
  background-color: #dc5455;
}

.yel1.is-1.is-3 {
  background-color: #5eb899;
}

.yel1.is2 {
  background-color: #dc5455;
}

.yel1.is-3 {
  background-color: #5eb899;
}

.p-45-115 {
  color: #0d1221;
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 4.536vw;
  font-weight: 700;
  line-height: 115%;
}

.icon-sl {
  width: 13.609vw;
  height: auto;
  position: absolute;
  inset: -3vw 8vw auto auto;
}

.icon-sl.is-2 {
  width: 20.665vw;
  height: 21.472vw;
  top: -3.7vw;
  right: 4vw;
}

.icon-sl.is-3 {
  width: 21vw;
  height: auto;
  top: 0;
  right: 5vw;
}

.icon-sl.is-4 {
  width: 20.363vw;
  height: 20.363vw;
  top: 0;
  right: 0;
}

.icon-sl.is-5 {
  width: 14.012vw;
  right: 5vw;
}

.list-wrap {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  flex-flow: column;
  margin-top: 2vw;
  margin-bottom: 4vw;
  display: flex;
}

.list {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  display: flex;
}

.circle-list {
  background-color: #000;
  border-radius: 50%;
  width: 1.109vw;
  min-width: 1.109vw;
  height: 1.109vw;
  margin-top: .6vw;
}

.icon2 {
  width: 38vw;
  position: absolute;
  inset: -16.55vw auto auto 5vw;
}

.menu {
  display: none;
}

.last-block {
  background-color: #5eb899;
  border-radius: 3.5vw;
  justify-content: flex-start;
  align-items: center;
  height: 36.29vw;
  padding-left: 0;
  display: flex;
}

.info-last-wrap {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding-right: 4vw;
  display: flex;
}

.block-last {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  flex-flow: column;
  width: 33.77vw;
  display: flex;
  position: relative;
}

.last-icon {
  width: 29.435vw;
  position: absolute;
  inset: -6.6vw auto auto -45vw;
}

.button {
  cursor: pointer;
  background-color: #db5456;
  border-radius: .8vw;
  justify-content: center;
  align-items: center;
  width: 23.69vw;
  height: 6.351vw;
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 1.815vw;
  font-weight: 500;
  line-height: 130%;
  transition: transform .2s;
  display: flex;
}

.button:hover {
  transform: scale(1.05);
}

.popup {
  z-index: 99;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffff1a;
  justify-content: center;
  align-items: center;
  min-width: 100%;
  min-height: 100%;
  padding: 0 2vw;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-info {
  background-color: #5eb899;
  border-radius: 4vw;
  width: 100%;
  padding: 2vw 4vw 8vw;
}

.close-wrap {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.close {
  cursor: pointer;
  background-color: #fff6;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 5.847vw;
  height: 5.847vw;
  transition: transform .2s;
  display: flex;
}

.close:hover {
  transform: scale(1.05);
}

.icon-close {
  width: 2vw;
}

.info-pop-wrapper {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.head-popup-wrap {
  text-align: center;
  width: 74.597vw;
  position: relative;
}

.parp-pop-wrap {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 45.665vw;
  display: flex;
}

.bt-popup {
  color: #fff;
  cursor: pointer;
  background-color: #db5456;
  border-radius: 1.109vw;
  justify-content: center;
  align-items: center;
  width: 27.218vw;
  height: 7.056vw;
  font-family: "Basisgrotesquepro 1", Arial, sans-serif;
  font-size: 1.815vw;
  font-weight: 500;
  line-height: 130%;
  transition: transform .2s;
  display: flex;
}

.bt-popup:hover {
  transform: scale(1.05);
}

.red-block {
  z-index: 0;
  background-color: #dc5455;
  border-radius: 6vw;
  width: 19.657vw;
  height: 3.629vw;
  position: absolute;
  inset: auto 19.9vw -.3vw auto;
}

.button-wrp {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: center;
  align-items: center;
  display: flex;
}

.left {
  cursor: pointer;
  background-color: #21212112;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 8.468vw;
  height: 8.468vw;
  transition: transform .2s;
  display: flex;
}

.left:hover {
  transform: scale(1.05);
}

.right {
  cursor: pointer;
  background-color: #21212112;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 8.468vw;
  height: 8.468vw;
  transition: transform .2s;
  display: flex;
}

.right:hover {
  transform: scale(1.05);
}

.icon3 {
  width: 19vw;
  position: absolute;
  inset: 15vw auto auto 10vw;
}

.head-wrapper {
  display: none;
}

.partner-description-mobile {
  color: #000;
  text-align: center;
  align-self: center;
  margin-top: 12px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
  display: block;
}

.partner-block-mobile {
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.logo-image_partner {
  width: auto;
  height: 59px;
}

.suggestion-description {
  margin-top: 10px;
  font-weight: 400;
}

.footer-2 {
  padding: 60px 4vw 57px;
}

.suggestion-image {
  z-index: -1;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.logo-image_ain {
  width: auto;
  height: 35px;
}

.logo-image_ain.is-des {
  display: none;
}

.header-partner_inner {
  text-align: right;
  position: relative;
}

.partner-bold-text {
  font-weight: 700;
}

.credits-block {
  grid-row-gap: 15px;
  flex-direction: column;
  display: flex;
}

.footer-column {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.header-separator {
  opacity: .2;
  color: #0f110f;
  background-color: #0f110f;
  flex-direction: row;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 1px;
  height: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

.header-partner_block {
  flex-direction: row;
  align-items: center;
  height: 40px;
  display: flex;
}

.link-block_ain {
  align-self: auto;
}

.header {
  z-index: 2;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block_partner {
  align-items: center;
  display: flex;
}

.suggestion {
  z-index: 1;
  color: #fff;
  text-transform: none;
  background-color: #0000;
  width: 100%;
  min-height: 220px;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.footer-grid-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: #000;
  grid-template-columns: 1.4fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: minmax(200px, 1fr);
  justify-items: start;
  padding-top: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}

.suggestion-section {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 60px;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.partner-description {
  color: #0f110f;
  text-align: right;
  align-self: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
}

.partner-icon {
  width: 16px;
  height: auto;
  position: absolute;
  inset: -9.5px 45% auto;
}

.partner-text {
  color: #fff;
  font-size: 14px;
}

.partner-section {
  margin-top: 5vw;
  padding-left: 40px;
  padding-right: 40px;
  display: block;
}

.container-2 {
  width: 100%;
  max-width: 95.968vw;
}

.footer-description {
  text-align: justify;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}

.author-block {
  grid-column-gap: 15px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  display: flex;
}

.position {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
}

.suggestion-icon {
  position: absolute;
  inset: auto 20px 35px auto;
}

.content-block.is--header {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.logo-image_ain-2 {
  width: auto;
  height: 4vw;
}

.link-block_ain-2 {
  align-self: auto;
}

.suggestion-blackout {
  opacity: .5;
  background-color: #000;
  width: 100%;
  height: 100%;
}

.suggestion-image-container {
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.block-meaning {
  text-align: center;
  background-color: #0006;
  border-radius: 10px;
  width: 200px;
  padding: 8px;
  display: none;
  position: absolute;
  inset: auto -18% -70px auto;
}

.suggestion-content {
  padding-top: 35px;
  padding-left: 20px;
  padding-right: 20px;
}

.suggestion-heading {
  letter-spacing: .1em;
  text-transform: uppercase;
  font-weight: 700;
}

.footer-link-2 {
  color: #000;
  text-align: justify;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}

.fill, .fill-swiper1 {
  border-radius: inherit;
  background-color: #000;
  width: 50%;
  height: 100%;
}

.icon-2 {
  width: 30vw;
  position: absolute;
  inset: .3vw auto auto 10vw;
}

@media screen and (min-width: 1440px) {
  .hero-padding {
    padding-top: 1.389vw;
    padding-bottom: 0;
  }

  .container {
    max-width: 97.222vw;
  }

  .hero-block-wrap {
    justify-content: space-between;
    display: flex;
  }

  .full-block {
    height: auto;
  }

  .hero-head-wrap {
    grid-column-gap: 2.778vw;
    grid-row-gap: 2.778vw;
    width: 46vw;
  }

  .p-94-100 {
    font-size: 6.528vw;
  }

  .par-hero-wrap {
    width: 27.5vw;
  }

  .p-28-115 {
    font-size: 1.944vw;
  }

  .p-28-115.is-big, .p-28-115.is-pop {
    font-size: 2.361vw;
  }

  .swiper {
    order: -9999;
    width: 48.611vw;
    min-width: 48.611vw;
    position: relative;
  }

  .pagination {
    width: 47.222vw;
    position: absolute;
    inset: 0% auto auto 50vw;
  }

  .progres {
    height: .625vw;
  }

  .yellow-block1 {
    border-radius: 2.778vw;
    padding: 2.778vw;
  }

  .yellow-block-2 {
    grid-column-gap: 2.917vw;
    grid-row-gap: 2.917vw;
    border-radius: 2.778vw;
    padding: 1.806vw;
  }

  .circle-block-wrapper-slide {
    grid-column-gap: 6.111vw;
    grid-row-gap: 6.111vw;
  }

  .circle-block {
    width: 4.583vw;
    height: 4.583vw;
  }

  .p-68-100 {
    font-size: 4.722vw;
  }

  .icon-slid {
    height: 26vw;
  }

  .prev-bt {
    cursor: pointer;
    width: 5.833vw;
    height: 5.833vw;
    transition: transform .2s;
  }

  .prev-bt:hover {
    transform: scale(1.05);
  }

  .next-bt {
    cursor: pointer;
    width: 5.833vw;
    height: 5.833vw;
    transition: transform .2s;
  }

  .next-bt:hover {
    transform: scale(1.05);
  }

  .p-18-130 {
    font-size: 1.25vw;
  }

  .p-18-130.is-white.is-1 {
    font-size: 1.528vw;
  }

  .p-18-130.is-big {
    font-size: 1.667vw;
  }

  .p-18-130.is-1 {
    font-size: 1.528vw;
  }

  .arrow {
    width: 1.181vw;
  }

  .photo-section {
    margin-top: 1.389vw;
  }

  .photo-card-block {
    height: 59.028vw;
  }

  .photo-card-block.is-2 {
    margin-top: 20vw;
  }

  .block-info-photo {
    border-radius: 1.042vw;
    width: 25.833vw;
    height: 18.542vw;
    padding: 1.389vw;
  }

  .block-carcle-wrap {
    grid-column-gap: 2.639vw;
    grid-row-gap: 2.639vw;
  }

  .circle {
    width: 1.944vw;
    height: 1.944vw;
  }

  .info-padding {
    padding-top: 0;
    padding-bottom: 6vw;
  }

  .menu-block {
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    border-radius: 1.4vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    width: 12.847vw;
    padding: 0;
    position: sticky;
    left: 2vw;
  }

  .menu-tag {
    color: #747474;
    cursor: pointer;
    justify-content: flex-start;
    align-items: center;
    height: 2.778vw;
    padding-left: 1.181vw;
    padding-right: 0;
    transition: -webkit-text-stroke-color .2s, text-shadow .2s, transform .2s, background-color .2s;
  }

  .menu-tag:hover {
    color: #fff;
    background-color: #dc5455;
  }

  .menu-tag.w--current {
    color: #fff;
  }

  .p-16-100.is-caps {
    font-size: 1.111vw;
  }

  .info-block-1 {
    grid-column-gap: 5.556vw;
    grid-row-gap: 5.556vw;
    margin-top: 0;
  }

  .info-block-1.is-2 {
    padding-top: 8.333vw;
    position: relative;
  }

  .head-block-wrapper {
    grid-column-gap: 4.167vw;
    grid-row-gap: 4.167vw;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .block-info-1 {
    width: 48.611vw;
  }

  .block-info-2 {
    width: 25.903vw;
  }

  .info-block.is-1 {
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    inset: auto auto -5vw 18.9vw;
  }

  .autor-block {
    grid-column-gap: 4.167vw;
    grid-row-gap: 4.167vw;
    justify-content: flex-end;
    padding-left: 0;
  }

  .left-autor-block {
    grid-column-gap: 2.778vw;
    grid-row-gap: 2.778vw;
    width: 48.611vw;
  }

  .right-autor-block {
    width: 27.292vw;
    height: 34.722vw;
  }

  .icon {
    width: 6.736vw;
  }

  .icon1 {
    width: 35.139vw;
    bottom: -5.6vw;
    left: 25vw;
  }

  .swiper-block {
    padding-top: 5.556vw;
    padding-bottom: 5.556vw;
    position: relative;
  }

  .swiper1 {
    grid-column-gap: 21.528vw;
    grid-row-gap: 21.528vw;
    justify-content: flex-start;
    align-items: flex-end;
    padding-left: 1.389vw;
    display: flex;
  }

  .swiper1.swiper {
    width: 48.61vw;
    margin-left: auto;
    margin-right: 0;
    overflow: hidden;
  }

  .par-sw-wrapper {
    width: 30vw;
  }

  .par-wrp {
    padding-left: 20vw;
  }

  .pagination1 {
    top: -3vw;
    left: auto;
    right: 5vw;
  }

  .line {
    width: 10.764vw;
    height: .625vw;
  }

  .slider-wrapper, .slider-wrapper.swiper-wrapper {
    flex-flow: row;
  }

  .slide1 {
    width: 22.917vw;
  }

  .yel1 {
    border-radius: .903vw;
  }

  .yel1.is-1 {
    height: 18.75vw;
    padding: 1.042vw;
  }

  .p-45-115 {
    font-size: 3.125vw;
  }

  .icon-sl {
    width: 7vw;
    right: 5vw;
  }

  .icon-sl.is-2 {
    width: 10vw;
    height: auto;
    right: 1vw;
  }

  .icon-sl.is-3 {
    width: 10vw;
    top: 5vw;
    right: 1vw;
  }

  .icon-sl.is-4 {
    width: 8vw;
    height: 8vw;
  }

  .icon-sl.is-5 {
    width: 6vw;
    top: -2.4vw;
  }

  .icon2 {
    width: 36.111vw;
    top: -15.73vw;
    left: 25vw;
  }

  .last-block {
    width: 48.611vw;
    height: 24.792vw;
  }

  .info-last-wrap {
    padding-right: 4.167vw;
  }

  .block-last {
    grid-column-gap: 2.083vw;
    grid-row-gap: 2.083vw;
    width: 22.292vw;
  }

  .last-icon {
    width: 16.528vw;
    top: -3vw;
    left: -20.3vw;
  }

  .button {
    border-radius: .556vw;
    width: 13.889vw;
    height: 3.75vw;
    font-size: 1.25vw;
  }

  .popup {
    padding-left: 9.028vw;
    padding-right: 9.028vw;
  }

  .popup-info {
    border-radius: 3.472vw;
    padding: 2.083vw 2.083vw 5.556vw;
  }

  .close {
    width: 5.069vw;
    height: 5.069vw;
  }

  .info-pop-wrapper {
    grid-column-gap: 2.778vw;
    grid-row-gap: 2.778vw;
  }

  .head-popup-wrap {
    width: 65.069vw;
  }

  .parp-pop-wrap {
    grid-column-gap: 2.778vw;
    grid-row-gap: 2.778vw;
    width: 31.458vw;
  }

  .bt-popup {
    border-radius: .764vw;
    width: 18.75vw;
    height: 4.861vw;
    font-size: 1.25vw;
  }

  .red-block {
    width: 16.181vw;
    height: 2.986vw;
    bottom: -.2vw;
    right: 18.1vw;
  }

  .button-wrp {
    z-index: 10;
    order: -9999;
    position: absolute;
    bottom: 5.5vw;
    left: 20.5vw;
  }

  .left, .right {
    width: 5.833vw;
    height: 5.833vw;
  }

  .icon3 {
    width: 12vw;
    top: 13vw;
    left: 15vw;
  }

  .footer-2 {
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .logo-image_ain.is-des {
    display: block;
  }

  .logo-image_ain.non {
    display: none;
  }

  .header {
    margin-top: 5vw;
    padding-top: 0;
  }

  .container-2 {
    max-width: 97.222vw;
  }

  .content-block.is--header {
    padding-left: 2vw;
  }

  .logo-image_ain-2 {
    height: 3vw;
  }

  .icon-2 {
    width: 23vw;
    top: .5vw;
  }
}

@media screen and (min-width: 1920px) {
  .page-wrapper {
    position: relative;
  }

  .container {
    max-width: 96.875vw;
  }

  .hero-head-wrap {
    width: 50vw;
  }

  .p-94-100 {
    font-size: 7.031vw;
  }

  .par-hero-wrap {
    width: 32vw;
  }

  .p-28-115 {
    font-size: 2.083vw;
  }

  .p-28-115.is-big, .p-28-115.is-pop {
    font-size: 2.188vw;
  }

  .swiper {
    width: 43.75vw;
    min-width: 43.75vw;
  }

  .pagination {
    width: 48vw;
    left: 48.3vw;
  }

  .progres {
    height: .469vw;
  }

  .yellow-block1 {
    border-radius: 2.604vw;
    padding: 2.604vw 1.771vw;
  }

  .yellow-block-2 {
    grid-column-gap: 2.604vw;
    grid-row-gap: 2.604vw;
    border-radius: 2.604vw;
    padding: 3.125vw 1.667vw 2.083vw;
  }

  .circle-block-wrapper-slide {
    grid-column-gap: 5.521vw;
    grid-row-gap: 5.521vw;
  }

  .circle-block {
    width: 4.115vw;
    height: 4.115vw;
  }

  .p-68-100 {
    font-size: 4.167vw;
  }

  .icon-slid {
    border-radius: 2.083vw;
    height: 25vw;
  }

  .prev-bt, .next-bt {
    width: 5.208vw;
    height: 5.208vw;
  }

  .p-18-130.is-white.is-1 {
    font-size: 1.563vw;
  }

  .p-18-130.is-big {
    font-size: 1.25vw;
  }

  .p-18-130.is-1 {
    font-size: 1.563vw;
  }

  .p-18-130.is-pop {
    font-size: .938vw;
  }

  .arrow {
    width: 1.042vw;
  }

  .block-info-photo {
    width: 25.885vw;
    padding: 1.563vw;
  }

  .info-padding {
    padding-bottom: 15vw;
  }

  .menu-block {
    z-index: 20;
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
    border-radius: 1vw;
    width: 9.635vw;
  }

  .menu-tag {
    height: 2.083vw;
    padding-left: .885vw;
  }

  .p-16-100.is-caps {
    font-size: .833vw;
  }

  .info-block-1 {
    grid-column-gap: 4.167vw;
    grid-row-gap: 4.167vw;
  }

  .info-block-1.is-2 {
    padding-top: 7.292vw;
  }

  .head-block-wrapper {
    grid-column-gap: 7.396vw;
    grid-row-gap: 7.396vw;
  }

  .block-info-1 {
    width: 45.833vw;
  }

  .block-info-2 {
    width: 25.99vw;
  }

  .left-autor-block {
    grid-column-gap: 2.865vw;
    grid-row-gap: 2.865vw;
  }

  .right-autor-block {
    width: 28.125vw;
    height: 35.938vw;
  }

  .icon {
    width: 6.25vw;
  }

  .icon1 {
    width: 37.865vw;
    bottom: -4.2vw;
  }

  .swiper1 {
    grid-column-gap: 21.094vw;
    grid-row-gap: 21.094vw;
  }

  .par-wrp {
    padding-left: 19.5vw;
  }

  .pagination1 {
    top: auto;
  }

  .line {
    width: 8.073vw;
    height: .469vw;
  }

  .slider-wrapper {
    flex-flow: column;
  }

  .slider-wrapper.swiper-wrapper {
    flex-flow: row;
  }

  .icon2 {
    width: 39.427vw;
    top: -17.1vw;
  }

  .last-block {
    width: 51.25vw;
    height: 26.094vw;
  }

  .block-last {
    grid-column-gap: 2.344vw;
    grid-row-gap: 2.344vw;
    width: 23.438vw;
  }

  .last-icon {
    width: 17.448vw;
  }

  .button {
    border-radius: .573vw;
    width: 14.635vw;
    height: 3.958vw;
  }

  .popup {
    z-index: 20;
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    padding-left: 17.188vw;
    padding-right: 17.188vw;
  }

  .popup-info {
    border-radius: 2.604vw;
    padding: 1.563vw 1.563vw 5.313vw;
  }

  .close {
    width: 5.208vw;
    height: 5.208vw;
  }

  .info-pop-wrapper {
    grid-column-gap: 2.083vw;
    grid-row-gap: 2.083vw;
  }

  .head-popup-wrap {
    width: 48.802vw;
  }

  .parp-pop-wrap {
    grid-column-gap: 2.083vw;
    grid-row-gap: 2.083vw;
    width: 23.594vw;
  }

  .bt-popup {
    width: 14.635vw;
    height: 3.958vw;
  }

  .red-block {
    width: 15.5vw;
    height: 2.708vw;
    bottom: -.1vw;
    right: 4.9vw;
  }

  .button-wrp {
    left: 20vw;
  }

  .left, .right {
    width: 5.208vw;
    height: 5.208vw;
  }

  .container-2 {
    max-width: 96.875vw;
  }

  .icon-2 {
    width: 21vw;
    top: .1vw;
  }
}

@media screen and (max-width: 991px) {
  .partner-description-mobile {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .image-2 {
    object-fit: cover;
  }

  .footer-2 {
    padding-bottom: 57px;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .credits-block {
    width: 100%;
  }

  .header {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-grid-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: auto;
  }

  .suggestion-section {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .partner-section {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .partner-block-mobile {
    text-align: left;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 100px;
    display: flex;
  }

  .image-2 {
    display: block;
  }

  .footer-2 {
    padding: 12vw 6vw;
  }

  .footer-column.has--margin {
    margin-top: 20px;
  }

  .header-partner_block {
    display: none;
  }

  .link-block_ain {
    height: 100%;
  }

  .link-block_partner {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-grid-2 {
    flex-direction: column;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-top: 0;
    display: flex;
  }

  .suggestion-section {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .partner-description {
    font-size: 2.11268vw;
    line-height: 2.64085vw;
  }

  .logo-image_ain-2 {
    height: 5vw;
  }

  .link-block_ain-2 {
    height: 100%;
  }
}

@media screen and (max-width: 479px) {
  .hero-padding {
    padding-bottom: 16vw;
  }

  .container {
    max-width: 94.667vw;
  }

  .full-block {
    height: auto;
    padding-top: 42.667vw;
    padding-bottom: 42.667vw;
  }

  .hero-head-wrap {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
    width: auto;
  }

  .p-94-100 {
    font-size: 12.8vw;
  }

  .par-hero-wrap {
    width: 68vw;
  }

  .p-28-115 {
    font-size: 4.8vw;
  }

  .p-28-115.is-big {
    letter-spacing: -.4px;
    font-size: 6.933vw;
  }

  .p-28-115.is-pop {
    font-size: 6.933vw;
  }

  .swiper {
    grid-column-gap: 5.333vw;
    grid-row-gap: 5.333vw;
  }

  .progres {
    height: 1.333vw;
  }

  .yellow-block1 {
    border-radius: 8vw;
    padding: 5.333vw;
  }

  .yellow-block-2 {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
    border-radius: 8vw;
    padding: 10.667vw 5.333vw 5.333vw;
  }

  .circle-block-wrapper-slide {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
  }

  .circle-block {
    width: 10.133vw;
    height: 10.133vw;
  }

  .p-68-100, .p-68-100.is-1 {
    font-size: 10vw;
  }

  .icon-slid {
    border-radius: 8.8vw;
    height: 96.267vw;
  }

  .prev-bt, .next-bt {
    width: 22.4vw;
    height: 22.4vw;
  }

  .p-18-130, .p-18-130.is-big {
    font-size: 4.8vw;
  }

  .arrow {
    width: 4.533vw;
  }

  .photo-card-block {
    justify-content: center;
    align-items: flex-end;
    height: 200vw;
    padding-bottom: 2.667vw;
    padding-right: 0;
  }

  .photo-card-block.is-2 {
    margin-top: 31vw;
  }

  .block-info-photo {
    border-radius: 4vw;
    width: 94.667vw;
    height: 71.2vw;
    padding: 5.333vw;
  }

  .block-carcle-wrap {
    grid-column-gap: 10.133vw;
    grid-row-gap: 10.133vw;
  }

  .circle {
    width: 7.467vw;
    height: 7.467vw;
  }

  .menu-block {
    -webkit-backdrop-filter: blur();
    backdrop-filter: blur();
  }

  .menu-tag {
    display: none;
  }

  .p-16-100 {
    color: #fff;
    text-transform: uppercase;
    font-size: 4.267vw;
  }

  .info-block-1 {
    grid-column-gap: 16vw;
    grid-row-gap: 16vw;
    margin-top: 42.667vw;
  }

  .info-block-1.is-2 {
    padding-top: 30vw;
  }

  .head-block-wrapper {
    grid-column-gap: 10.667vw;
    grid-row-gap: 10.667vw;
    flex-flow: column;
  }

  .block-info-1 {
    width: auto;
  }

  .block-info-1.non {
    display: none;
  }

  .block-info-2 {
    width: auto;
  }

  .autor-block {
    grid-column-gap: 16vw;
    grid-row-gap: 16vw;
    flex-flow: column;
    padding: 16vw 2.667vw;
  }

  .autor-block.is-2.cops {
    margin-top: 34vw;
  }

  .left-autor-block {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
    width: auto;
  }

  .right-autor-block {
    border-radius: 5.333vw;
    width: 100%;
    height: 120.8vw;
  }

  .right-autor-block.is-7 {
    background-position: 51% 51%;
    background-size: 137%;
  }

  .icon {
    width: 14.667vw;
  }

  .icon1 {
    width: 94.667vw;
    bottom: -50.2vw;
    left: 2.6vw;
  }

  .swiper-block {
    padding-top: 16vw;
    padding-bottom: 16vw;
  }

  .par-sw-wrapper {
    width: 50vw;
  }

  .pagination1 {
    inset: auto auto 30vw 2.667vw;
  }

  .line {
    width: 94.667vw;
    height: 1.333vw;
  }

  .slider-wrapper {
    flex-flow: row;
    padding-top: 10vw;
  }

  .slide1 {
    width: 88vw;
  }

  .yel1 {
    border-radius: 3.467vw;
    padding: 4vw;
  }

  .yel1.is-1 {
    height: 72vw;
  }

  .p-45-115 {
    font-size: 12vw;
  }

  .icon-sl {
    width: 36vw;
    top: -7.2vw;
    right: 20vw;
  }

  .icon-sl.is-2 {
    width: 54.667vw;
    height: auto;
    top: -7vw;
    right: 10vw;
  }

  .icon-sl.is-3 {
    width: 52vw;
    right: 15vw;
  }

  .icon-sl.is-4 {
    width: 53.867vw;
    height: 53.867vw;
  }

  .icon-sl.is-5 {
    width: 37.333vw;
    right: 10vw;
  }

  .list {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
  }

  .circle-list {
    min-width: 2vw;
    height: 2vw;
    margin-top: 2vw;
  }

  .icon2 {
    width: 94vw;
    top: -40.8vw;
  }

  .menu {
    grid-column-gap: .8vw;
    grid-row-gap: .8vw;
    flex-flow: column;
    width: 100%;
    display: flex;
    overflow: hidden;
  }

  .dropdown {
    justify-content: flex-start;
    width: 100%;
    padding: 0;
    display: flex;
  }

  .dropdown-list {
    background-color: #ddd0;
    display: block;
    position: relative;
    top: auto;
  }

  .left-menu {
    background-color: #dc5455;
    border-radius: 26.667vw;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 10.667vw;
    padding-top: .5vw;
    padding-left: 4.533vw;
    display: flex;
  }

  .button-menu {
    background-color: #dc5455;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 10.667vw;
    min-width: 10.667vw;
    height: 10.667vw;
    display: flex;
  }

  .ar {
    width: 3.467vw;
  }

  .menu-wrapper {
    grid-column-gap: 5.333vw;
    grid-row-gap: 5.333vw;
    background-color: #dc5455;
    border-radius: 2.667vw;
    flex-flow: column;
    padding: 5.333vw;
    display: flex;
  }

  .link-mob {
    text-decoration: none;
  }

  .last-block {
    border-radius: 5.333vw;
    height: auto;
  }

  .info-last-wrap {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding: 16vw 5.333vw;
  }

  .block-last {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    justify-content: flex-start;
    align-items: center;
    width: auto;
  }

  .last-icon {
    width: 77.867vw;
    position: relative;
    top: 0;
    left: 0;
  }

  .button {
    border-radius: 2.133vw;
    width: 100%;
    height: 16.8vw;
    font-size: 4.8vw;
  }

  .popup {
    padding-left: 2.667vw;
    padding-right: 2.667vw;
  }

  .popup-info {
    border-radius: 8vw;
    padding: 5.333vw 5.333vw 16vw;
  }

  .close-wrap {
    margin-bottom: 5vw;
  }

  .close {
    width: 15.467vw;
    height: 15.467vw;
  }

  .icon-close {
    width: 6vw;
  }

  .info-pop-wrapper {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
  }

  .head-popup-wrap {
    width: 84vw;
  }

  .parp-pop-wrap {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
    width: 84vw;
  }

  .bt-popup {
    border-radius: 2.933vw;
    width: 100%;
    height: 18.667vw;
    font-size: 4.8vw;
  }

  .red-block {
    border-radius: 16vw;
    width: 48.533vw;
    height: 9.067vw;
    right: 17.9vw;
  }

  .button-wrp {
    grid-column-gap: 5.333vw;
    grid-row-gap: 5.333vw;
    margin-top: 22.667vw;
  }

  .left, .right {
    width: 22.4vw;
    height: 22.4vw;
  }

  .icon3 {
    display: none;
  }

  .partner-block-mobile {
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .image-2 {
    display: block;
  }

  .logo-image_partner {
    height: 103px;
  }

  .header-partner_block {
    display: none;
  }

  .footer-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .partner-description {
    font-size: 3.75vw;
    line-height: 4.6875vw;
  }

  .partner-section {
    margin-top: 25vw;
    display: block;
  }

  .author-block {
    grid-column-gap: 0px;
    grid-row-gap: 5px;
    flex-direction: column;
    display: flex;
  }

  .logo-image_ain-2 {
    height: 7vw;
  }

  .link-block_ain-2 {
    margin-bottom: 3vw;
  }

  .icon-2 {
    display: none;
  }
}

#w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1bc9-c14a82e0, #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1bd4-c14a82e0, #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1bdf-c14a82e0, #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1bea-c14a82e0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1bf7-c14a82e0 {
  align-self: start;
}

#w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c13-c14a82e0 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c19-c14a82e0 {
  grid-area: 2 / 2 / 3 / 6;
}

@media screen and (max-width: 991px) {
  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c13-c14a82e0 {
    grid-area: 2 / 1 / 3 / 6;
  }

  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c19-c14a82e0 {
    grid-area: 3 / 1 / 4 / 6;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1bf7-c14a82e0 {
    grid-area: span 1 / span 4 / span 1 / span 4;
    align-self: start;
  }

  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c13-c14a82e0 {
    grid-row: 3 / 4;
    grid-column-end: 5;
  }

  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c19-c14a82e0 {
    grid-row: 4 / 5;
    grid-column-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1bf7-c14a82e0 {
    grid-column: span 2 / span 2;
  }

  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c10-c14a82e0 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c13-c14a82e0 {
    grid-row: 4 / 5;
    grid-column-end: 3;
  }

  #w-node-_7b89e8a8-478a-2d8d-a0b5-fb23c70a1c19-c14a82e0 {
    grid-row: 5 / 6;
    grid-column-end: 3;
  }
}


@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-Italic1.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-BlackItalic2.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-Bold1.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-LightItalic2.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-BoldItalic2.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-Black2.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-Medium1.ttf') format('truetype'), url('../fonts/BasisGrotesquePro-Medium1.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Light2.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-MediumItalic2.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-Regular1.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-MediumItalic2.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}